<?xml version="1.0" encoding="ISO-8859-1" ?> 
<customization>
	<registry>  
		<ui-phonebook>
			<!-- If any cleanup in the registry should be done at master reset - please add it here -->
			<!-- If any file operations should be done at first startup or at master reset - please add it here -->

			<!-- Settings initializations -->
			<settings reg-path="/apps/ui-phonebook">
				<filtered-search>false</filtered-search>
				<smart-search>true</smart-search>
				<smartsearch-setting>1</smartsearch-setting>
				<!-- This is the default display setting  (0=A-Ka-Sa tab, 1=Groups, 2=One row list) -->
				<display-setting>0</display-setting>
			</settings>
		</ui-phonebook>
	</registry> 
</customization>
